Chrome Vulnerabilities are detected in vulnerability scan even after upgraded with latest versions

Had few chrome vulnerabilities [CVE-2020-6420] detected by BI(Retina). Upgraded the affected machines to chrome version 84.0.4147.89. After re-scan still the same vulnerabilities are detected.

Anyone experienced it before ? please help to resolve

What a malicious website can do in the worst scenario on a upgraded system [closed]

I use last Debian stable (buster as June 2020).

  • system upgraded everyday (and browser addons updated automatically)
  • Firefox 68.9.0esr (64 bits) (the one from apt package system)
  • decent hardware (less than 5 years old)
  • Debian security upgrade enabled

I’m aware of security concerns, I…

  • verify (before clicking a HTTP link) if the link looks like example.org, but are in fact example.org.random.tracker.io by example (I take care about phising and tracking)
  • take care of untrusted X509 certificates for https websites
  • avoid using non trusted Firefox addons
  • never open suspicious files in web or mails
  • don’t use weak passwords (and I don’t use the same on 2 websites)
  • never run Firefox as root (who do this ?)
  • use httpsEverywhere, uBlock-Origin, Ghostery, Decentraleyes Firefox addons

So my question:

  • what is the risk of opening a malicious website (if not in google safe browsing DB) ? What it can do, the worst way, apart phishing website ? (I guess crypto-mining at least, exploit of Firefox vulnerability…)

After upgraded Sharepoint Foundation we have unicode/letter issues

So no need to pretend like I’m an expert cause I’m not.

We have a file management system we use for a lot of stuff that was developed for us a few years back, this is hosted on a Sharepoint Foundation 2013.

Now our hosting provider by mistake upgraded the Sharepoint instead of just the OS a week ago 🙁

Ever since they upgraded we have issues with our filemanagement system. when users wants to attach files to their outlook they will come out as text%20test#20text.xls instead of containing blank spaces.

Also whats worse is we live in Denmark which means we have the letters ‘æ ø å’ they are not translated correctly anymore, which means when the users try and download files with those letters, SharePoint says ‘sorry that file mO#(/&”/(de dont exist.

Now I am in a pickle cause our hosting provider dont really know a lot about Sharepoint except they messed it up, blaming them won’t get me anywhere.

Luckily I have a copy running of the old filemanagement version on another server. But I cant see the difference (am hoping its just a sharepoint setting) Danish is already included as alternative language, but I imagine thats not the problem, probably some unicode something.

I heard someone mention something about PS config tools, that has not been run, does that make sense to this problem?

Hoping someone can help me. Regards

Upgraded to Unity 2018.4.6f1, many cameras, some with deferred rendering, surfaces now render as white. Very baffling

We have a rather conventional set up to start with:

Main Camera (everything but UI layer, depth 0, deferred, has post-processing)     GUI Camera (only UI layer, depth-only clear, depth 1, forward) 

We also allow screen recording, so we have another pair of cameras, but with different depths:

Recording Main Camera (everything but UI layer, depth -1, deferred, has post-processing)     Recording GUI Camera (only UI layer, depth-only clear, depth -2, forward) 

Before the upgrade, everything worked great. After the upgrade:

enter image description here

We have fiddled a bunch, and results are very peculiar:

  • Turning HDR on with ANY camera will invert the white shading to black shading. enter image description here
  • Disabling any camera will return the game to its proper appearance (obviously not the main camera, since we need that to see anything!).
  • Disabling post-processing on both cameras that have it doesn’t change anything. In fact, post-processing doesn’t seem to be part of the problem at all.
  • Setting the main camera within each pair of cameras to Forward returns that view to normal.
  • Setting all cameras to deferred does not do anything.
  • Moving a pair of cameras, such as the recording camera, to another display returns the game to normal.
  • Setting the lowest-depth camera to deferred and the others as forward renders the game correctly. But putting any camera before the deferred camera causes everything to go white/black.
  • Rendering the recording camera to a render texture returns the game to normal.

It appears that deferred cameras are all sorts of janky now, especially in Unity 2019. Supposedly they have made a whole new ways to layer cameras for a future version of 2019. We wanted to upgrade to 2019.2, unfortunately, 2019 seems to have a slew of issues from rendering to DLL management, and we were unable to upgrade due those issues. 2019.2 wouldn’t have helped us in this issue anyway, because the new layer cameras functionality isn’t live yet.

We are using deferred because we have a lot of lighting effects, and deferred helps frame rate a lot in that regard. Giving up on deferred rendering is unlikely an option.

upgraded to 18.04, now thunderbird will not connect to server

Right after upgrade ubuntu to 18.04 (from 16.?), thunderbird will not connect to the server. Have tried multiple new settings. Posting same question on mozilla community. No problem with upgrade or internet connection afterwards. Using thunderbird 60.8.0. Original POP settings to a comcast server. Incoming – POP mail server, server name mail.comcast.net, port 995. Outgoing – smtp.comcast.net, port 465.

Upgraded 18.04 -> 19.04 – Blinking cursor, KDE 5 not starting

I have been researching and trying to fix this problem for days now, nothing seems to help.

What I did

  • Few days ago I installed KDE Plasma 5 (5.12 or lower, don’t remember exactly)
  • After that I upgraded to Ubuntu 19.04 (and also to KDE Plasma 5.15)
  • When booting to Linux, it shows Kubuntu logo for some time and then gets stuck on blinking cursor ( _ )
  • I used Ctrl + Alt + F2 to go to the tty thing where you can run commands
  • startX started finally after some research but it crashed as soon as the password dialog popped up also, I don’t want Gnome, I want my KDE
  • kstart5 plasmashell should start the KDE Plasma desktop environment but instead I get these errors:
qt.qpa.plugin: Could not load the Qt platform plugin "xcb" in "" even though it was found.   This application failed to start because no Qt platform plugin could be      initialized. Reinstalling the application may fix this problem.  Available platform plugins are: eglfs, linuxfb, minimal, minimalegl, offscreen, vnc, wayland-egl, wayland, wayland-xcomposite-egl, wayland-xcomposite-glx, xcb.  Aborted (core dumped) 

I uninstalled my AMD drivers because these were meant for Ubuntu 18.04 only but later I found patch to make the Ubuntu 18.04 drivers work on Ubuntu 19.04, but that didn’t change the situation, still KDE won’t start.

I also installed the latest MESA drivers.

Specs

Windows 10 & Ubuntu 19.04
2x Xeon E5620 (no overclock)
AMD XFX RX 480 (no overclock)
16 GB Ram
2x 1920×1080 display, connected via DisplayPort and DVI

apt update shows available packages, but full-upgrade shows none upgraded

I just noticed this while updating:

hiigaran@hiigaran:~$   sudo apt update [sudo] password for hiigaran:  Hit:1 http://archive.canonical.com/ubuntu disco InRelease Hit:2 https://dl.winehq.org/wine-builds/ubuntu disco InRelease          Hit:3 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu disco InRelease                                               Get:4 http://security.ubuntu.com/ubuntu disco-security InRelease [97.5 kB]                                                                          Hit:5 http://ppa.launchpad.net/libreoffice/libreoffice-prereleases/ubuntu disco InRelease                               Hit:6 http://archive.ubuntu.com/ubuntu disco InRelease                                                                  Get:7 http://archive.ubuntu.com/ubuntu disco-updates InRelease [97.5 kB]                                    Hit:8 http://ppa.launchpad.net/teejee2008/ppa/ubuntu disco InRelease                 Get:9 http://archive.ubuntu.com/ubuntu disco-proposed InRelease [255 kB]              Hit:10 http://ppa.launchpad.net/mozillateam/firefox-next/ubuntu disco InRelease     Get:11 http://archive.ubuntu.com/ubuntu disco-backports InRelease [88.8 kB] Fetched 539 kB in 2s (262 kB/s)      Reading package lists... Done Building dependency tree        Reading state information... Done 1 package can be upgraded. Run 'apt list --upgradable' to see it. hiigaran@hiigaran:~$   apt list --upgradable Listing... Done linux-image-generic/disco-proposed 5.0.0.22.23 amd64 [upgradable from: 5.0.0.21.22] N: There are 3 additional versions. Please use the '-a' switch to see them. hiigaran@hiigaran:~$   sudo apt full-upgrade  Reading package lists... Done Building dependency tree        Reading state information... Done Calculating upgrade... Done 0 to upgrade, 0 to newly install, 0 to remove and 0 not to upgrade. hiigaran@hiigaran:~$    

Running sudo apt update shows that there is a package available, which in this case is the 5.0.0.22.23 package. However, upon running sudo apt full-upgrade, it shows no packages will be upgraded.

I’m not particularly fussed about getting this package. Just curious as to why this happened, as I’ve never experienced it before.

I upgraded from Ubuntu 12.02 to 14.04 but when I log in from my Oracle Virtual Machine it boots to the old version (12.02)

So my PC has 2 hard drives. One for Windows and one for Linux. By default it boots to Windows and if I want to run Linux I simply hold F2 upon start up to enter the Bios and boot into Linux from there. Originally I was using Ubuntu 12.02 but upgraded to 14.04. I was also using Oracle VM on my Windows OS to log into Ubuntu via virtual machine. Since I’ve upgraded my Ubuntu version to 14.04, when I attempt to log into Linux via virtual machine, it boots to the Ubuntu 12.02 version, so I cant access any of my files, programs, etc…that exist on my 14.04 version. I would like to be able to access Ubuntu 14.04 from my VM on Windows instead of booting Linux from the Bios every time, but it’s currently pointless as the VM boots to the older version of Ubuntu, which has nothing on it.

I upgraded to a larger SD card and some apps can’t see the transfered data

I haven’t been able to find a way to get the new SD card to work like the old one does. My Call Recorder app (by Appliqato) is set to store saved calls on the SD Card. The call recording app cannot see and playback previously saved calls stored on the new 128 GB microSD Card, but can playback newly saved calls just fine. If I pop in the old 32GB microSD, playback is fine. In terms of directories and data, everything ‘looks as it should’. Player.FM also is unable to playback downloaded podcasts on the new microSD Card.

The data for calls and podcasts is there – I can load it onto windows 7 and play the .mp3/.aac in winamp, but the apps in android can’t find them. I can even manually select it on my phone, but can’t access the ‘notes’ and playback features each app provides.

I’ve tried using xcopy (https://forums.androidcentral.com/samsung-galaxy-s8-and-s8-plus/825554-changing-sd-card-data.html). I tried plain old copy and paste in explorer (hidden and system files both visible). I tried cloning with EaseUS (I plan to try that again).

My phone is a Galaxy S5 with Android 6.0.1. The old microSD is a 32GB Samsung EVO, new microSD card is a 128GB Samsung EVO.

I’m hoping someone might have some advise or know of a solution.

“The creator of this list has upgraded these reminders” – macOS Catalina beta vs. iOS 12 Reminder incompatibility

After installing Catalina (10.15 Beta (19A487m))on a MacBook Pro (Retina, 13-inch, Mid 2014) Reminders no longer sync across devices (e.g., between the Reminders app on a Mac running the Catalina beta and the Reminders app on an iPhone running iOS 12.3.1).

On the iPhone there are new reminders items suggesting that something needs to be done, including one titled “The creator of this list has upgraded these reminders” with a note that reads “Learn more here: [kb article link]” – but there is no link – this looks to me like a beta loose end, and I assume that it will be resolved in a future release.

What I’m wondering right now is if anyone has found a way to get reminders working – would installing the iOS 13 beta on the iPhone get reminders working (and get me some new “quirks”)? Or is there an updated version of the iOS 12 app?